Debian Bug report logs - #192686
ITA: dvi2ps -- TeX DVI-driver for NTT jTeX, MulTeX and ASCII ptex.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:33:02 UTC

Severity: normal

Fixed in version dvi2ps/3.2j-3

Done: OHURA Makoto <ohura@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192686; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Hayao Nakahara <nakahara@debian.org>
Subject: O: dvi2ps -- TeX DVI-driver for NTT jTeX, MulTeX and ASCII ptex.
Date: Sat, 10 May 2003 02:24:25 +1000
Package: wnpp
Severity: normal

The current maintainer of dvi2ps, Hayao Nakahara <nakahara@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dvi2ps
Binary: dvi2ps
Version: 3.0a1-5
Priority: optional
Section: tex
Maintainer: Hayao Nakahara <nakahara@debian.org>
Build-Depends: debhelper (>> 3.0.0), nkf, vflib2-dev, libkpathsea-dev
Architecture: any
Standards-Version: 3.0.0
Format: 1.0
Directory: pool/main/d/dvi2ps
Files: d3c69dbfba29c3c51d0bbedbfae60c82 700 dvi2ps_3.0a1-5.dsc
 0f3f492bf34566a3cfd8ce7368dca072 171050 dvi2ps_3.0a1.orig.tar.gz
 0d3062b59c9f60690cb48b276f3c776c 9811 dvi2ps_3.0a1-5.diff.gz

Package: dvi2ps
Priority: optional
Section: tex
Installed-Size: 788
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: i386
Version: 3.0a1-5
Replaces: dvi2ps-j
Depends: libc6 (>= 2.2.4-4), libkpathsea3 (>= 1.0.7+20011202-2), vflib2 (>= 2.25.1-1)
Suggests: dvi2ps-fontdata-ja, dvi2ps-fontdata-bsr
Conflicts: dvi2ps-j, dvi2ps-fontdata-a2n (<< 1.0-6), dvi2ps-fontdata-ja (<< 1.0-6), dvi2ps-fontdata-rrs (<< 1.0-6), dvi2ps-fontdata-rsp (<< 1.0-6), dvi2ps-fontdata-tbank (<< 1.0-6)
Filename: pool/main/d/dvi2ps/dvi2ps_3.0a1-5_i386.deb
Size: 137504
MD5sum: 2f2f716d1305d9e3e30815d870c41eaf
Description: TeX DVI-driver for NTT jTeX, MulTeX and ASCII ptex.
 dvi2ps is another converter of DVI file to PostScript file.
 dvi2ps can handle NTT jTeX, MulTeX and ASCII ptex dvi files.

Justification: NMUs, RC bugs, did not respond to pings, inactive

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from "Adam Majer" <adamm@galacticasoftware.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam Majer" <adamm@galacticasoftware.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from OHURA Makoto <ohura@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to OHURA Makoto <ohura@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 192686-close@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 192686-close@bugs.debian.org
Subject: Bug#192686: fixed in dvi2ps 3.2j-3
Date: Wed, 01 Oct 2003 09:17:15 -0400
Source: dvi2ps
Source-Version: 3.2j-3

We believe that the bug you reported is fixed in the latest version of
dvi2ps, which is due to be installed in the Debian FTP archive:

dvi2ps_3.2j-3.diff.gz
  to pool/main/d/dvi2ps/dvi2ps_3.2j-3.diff.gz
dvi2ps_3.2j-3.dsc
  to pool/main/d/dvi2ps/dvi2ps_3.2j-3.dsc
dvi2ps_3.2j-3_i386.deb
  to pool/main/d/dvi2ps/dvi2ps_3.2j-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192686@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
OHURA Makoto <ohura@debian.org> (supplier of updated dvi2ps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  1 Oct 2003 12:49:52 +0900
Source: dvi2ps
Binary: dvi2ps
Architecture: source i386
Version: 3.2j-3
Distribution: unstable
Urgency: low
Maintainer: OHURA Makoto <ohura@debian.org>
Changed-By: OHURA Makoto <ohura@debian.org>
Description: 
 dvi2ps     - TeX DVI-driver for NTT JTeX, MulTeX and ASCII pTeX
Closes: 192686
Changes: 
 dvi2ps (3.2j-3) unstable; urgency=low
 .
   * New Maintainer. (closes: #192686)
   * Add Japanese debconf templates.
Files: 
 269efaf3ce1a5ab2c7c8937ea6a713e5 600 tex optional dvi2ps_3.2j-3.dsc
 7a4a801223cdc343ba6ed507ee24de6b 12330 tex optional dvi2ps_3.2j-3.diff.gz
 1d65be91aab5d19619a0e4128bf15b3c 95884 tex optional dvi2ps_3.2j-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/es2l7qLvonfc4IMRAhE1AJ9cl3vkeat7Q137bPGFiBU2pdOvlwCcC5O+
0MXQMvicnk7pnwKuzXr7FN4=
=gjn3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:13:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.